Adult Script Pro Community Forums

Create, help and share your ideas with the community!

You are not logged in.

#51 2013-01-20 19:36:59

knoffs
Member
Registered: 2013-01-13
Posts: 4

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

thx, that helped!! smile

./configure --prefix=/usr/local --enable-shared --enable-pic
Found yasm 1.1.0.2352
Minimum version is yasm-1.2.0
If you really want to compile without asm, configure with --disable-asm

should i use "--disable-asm" when compiling?

Last edited by knoffs (2013-01-20 19:37:20)

Offline

#52 2013-01-20 19:48:52

knoffs
Member
Registered: 2013-01-13
Posts: 4

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

fount it out ...

had to install yasm before ...


cd ~/ffmpeg-source
wget http://www.tortall.net/projects/yasm/re … 2.0.tar.gz
tar xzvf yasm-1.2.0.tar.gz
cd yasm-1.2.0
./configure
make
# make install

Offline

#53 2013-01-20 20:06:31

knoffs
Member
Registered: 2013-01-13
Posts: 4

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

when running the following:


./configure --prefix=/usr/local --enable-shared --enable-gpl --enable-version3 --enable-nonfree --enable-postproc \
    --enable-libfaac --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb \
    --enable-libvpx --enable-libx264 --enable-libxvid


and getting the error-code that libvpx is outdated, make sure that you install the following first ...



cd ~/ffmpeg-source
git clone http://git.chromium.org/webm/libvpx.git
cd libvpx
./configure
make
# make install

Offline

#54 2013-01-21 06:58:18

symtab
Administrator
Registered: 2010-08-23
Posts: 7,285
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

Install a newer version of libvpx from here: http://code.google.com/p/webm/downloads … 2&can=2&q=


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#55 2013-01-23 10:27:42

ful2fun.com
Member
From: India
Registered: 2011-09-16
Posts: 1,038
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

There Is One More Easy Way For Installing FFMPEG With All Features. Please Use ffmpegautoinstaller Its Free And Easy. But It Get Problem In Installing In Cpanel Servers.....
I Use It Its Good And Less Time Consuming....

I Will Post One Topic For Easier Work In Free Time.....

Offline

#56 2013-04-05 15:28:51

discuss4u
Member
Registered: 2013-03-06
Posts: 158

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

It seems that we can only install the 1.0.x version of ffmpeg

There can be problem if we install version 1.2

Offline

#57 2013-04-05 18:20:53

symtab
Administrator
Registered: 2010-08-23
Posts: 7,285
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

Yes. Only use 1.0.x. I will soon update to work with new versions (however its problematic because if i update the code, then clients that already have 1.0.x installed wont be able to use it).


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#58 2016-11-27 19:47:49

porntubeltd
Member
Registered: 2012-09-04
Posts: 6

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

symtab wrote:

Yes. Only use 1.0.x. I will soon update to work with new versions

Has the script been updated to support newer versions of ffmpeg?

Offline

#59 2016-11-28 07:46:35

symtab
Administrator
Registered: 2010-08-23
Posts: 7,285
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

I'll update this topic ASAP with latest version of php. The script itself always supports (and i always develop on the latest stable versions of php, mysql, ffmpeg...) latest version of ffmpeg.


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#60 2016-11-28 18:07:54

porntubeltd
Member
Registered: 2012-09-04
Posts: 6

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

That would be nice smile
At least the DAG/RPMFORGE repository and libvpx needs another source

Offline

#61 2016-11-30 23:18:08

porntubeltd
Member
Registered: 2012-09-04
Posts: 6

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

Offline

#62 2016-12-01 07:45:02

symtab
Administrator
Registered: 2010-08-23
Posts: 7,285
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

What distribution are you running Centos 6.x?


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#63 2016-12-01 07:56:53

symtab
Administrator
Registered: 2010-08-23
Posts: 7,285
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#64 2016-12-01 21:55:45

porntubeltd
Member
Registered: 2012-09-04
Posts: 6

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

Yes, it's Centos 6.x

So the guide on ffmpeg and then just add qt-faststart and yamdi

Offline

#65 2016-12-02 07:10:11

symtab
Administrator
Registered: 2010-08-23
Posts: 7,285
Website

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

qt-faststart comes with ffmpeg. Once you've compiled ffmpeg go to /where/ffmpeg/source/is/tools/ and run:

gcc qt-faststart.c -o qt-faststart

once done you can copy the qt-faststart binary from the tools folder. yamdi compiles very easy, download the source, unpack and run make. that it!


Adult Scripts: Adult Script Pro - Adult Search Script
Adult Advertising/Traffic: Plug Rush - PopAds

Offline

#66 2016-12-16 17:35:46

porntubeltd
Member
Registered: 2012-09-04
Posts: 6

Re: [HOWTO] Install ffmpeg/yamdi/qt-fastart for Adult Script Pro on CentOS

Getting way too many erratic errors with Centos 6.x

Ubuntu 14.04 works way better

Offline

Board footer

Powered by FluxBB